<template>
  <div class="app-container">
    <el-card class="box-card" shadow="never">
    </el-card>
  </div>
</template>

<script>
  // import "@/assets/styles/index.scss"
export default {
  name: 'ProjectList',
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>

</style>
